WordPress.org

Support

Support » Miscellaneous » array_merge widgets.php

array_merge widgets.php

  • Hi everyone,

    The following error is all over my blog on the top of my blog title ”Warning: array_merge() [function.array-merge]: Argument #2 is not an array in /home/webusers/kkkkk/motorparasi.com/www/wp-includes/widgets.php on line 53”

    What do you think happened?

    How can I solve this problem?

    Any help is appreciated.
    Thx

  • The topic ‘array_merge widgets.php’ is closed to new replies.